<?php
defined('ABSPATH') || exit;

class Willro_Reviews_Shortcode {

    public function __construct() {
        add_shortcode( 'willro_reviews', [ $this, 'render_shortcode' ] );
    }

    public function render_shortcode( $atts ) {

        return Willro_Reviews_Renderer::render( $atts );
    }
}
